Subject: Re: [PATCH/FINAL] status: contextually notify user about an initial commit

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 21 Jun 2017 23:15:35 +0530

On Wed, 2017-06-21 at 16:52 +0200, Ævar Arnfjörð Bjarmason wrote:
> No, this is a bug in your patch, the test suite should pass under
> poison.
> 
> The issue is that you changed the test code I gave you (to also add
> more
> tests, yay) along the way to do:
> 
>     test_must_fail test_i18ngrep ...
> 
> Instead of the correct form:
> 
>     test_i18ngrep ! ...
> 
Yeah, I did it after reading info about 'test_must_fail' in 't/README'.
I thought it should be used for tests that fail which seemed to be a
misinterpretation. Thanks for pointing it out. Fixed it!

-- 
Regards,
Kaartic Sivaraam <[email-masked]>